uuid: cc9a4c81-10f3-4393-9b9f-051ed1f54c37
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_team_role
field_name: field_team_role
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
